.producttabs{
	background:none;
	 position: relative;
         box-shadow: none;
         margin-bottom: 70px;
}

.producttabs .nav-tabs {
    border: none;
    border-bottom: 1px solid #ddd;
    padding-bottom: 50px;
    margin-bottom: 50px;
    border-top: 1px solid #ddd;
    padding-top: 50px;
	margin-top: -1px;
}



.producttabs .nav-tabs li + li {
    margin-left: 30px;
}
.producttabs .nav-tabs li a {
    border: none !important;
    font-size: 18px;
    padding: 0;
    padding-left: 15px;
    color: #555;
    background: none !important;
}
.producttabs .nav-tabs li a:hover {
    color: #000;
}
.producttabs .nav-tabs li a:before {
    position: absolute;
    left: 0;
    top: 7px;
    content: "\f10c";
    font-family: "FontAwesome";
    font-size: 9px;
    color: #bbb;
}
.producttabs .nav-tabs li.active a:before {
    content: "\f111";
}
.producttabs .nav-tabs li.active a {
    color: #000;
    font-weight: 500;
}
.producttabs .nav-tabs li.active a:before {
   
    font-weight: normal;
}
.producttabs .tab-content {
    padding: 0;
}

.producttabs .prod_item:before{
    position: absolute;
    height: 100%;
    z-index: 1;
    right: -21px;
    width: 1px;
    content: "";
    background: #ddd;
    
}

.producttabs .prod_item {
    text-align: center;
	padding-bottom: 10px;
}

.producttabs .prod_item .image{
    position: relative;
    margin-bottom: 20px;
	overflow: hidden;
}
.producttabs .prod_item .image img{
    width: 100% !important;
	-webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-ms-transform: scale(1);
   	-o-transform: scale(1);
   	transform: scale(1);
	-webkit-transition: -webkit-transform 0.3s ease 0s;
    -ms-transition: -ms-transform 0.3s ease 0s;
    -o-transition: -o-transform 0.3s ease 0s;
    -moz-transition: -moz-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
}
.producttabs .prod_item .image .hoverGradient{
    position: absolute;
    top: 0;
    bottom:0;
    left: 0;
    right: 0;
    z-index: 1;
    opacity: 0;
    	-webkit-transition: opacity 1s ;
    -ms-transition: opacity 1s ;
    -o-transition: opacity 1s ;
    -moz-transition: opacity 1s ;
    transition: opacity 1s ;
}
.producttabs .prod_item:hover .image .hoverGradient{
    opacity: 1;
    /*background: url("../image/pattern.png") repeat;*/

}
.producttabs .prod_item .image .actions {
    position: absolute;
    left: 0;
    right: 0;
    top: -10%;
    margin-top: -27px;
    z-index: 1;
    text-align: center;
    visibility: hidden;
    overflow: hidden;
	
}

.producttabs .prod_item:hover .image img {
   	-webkit-transform: scale(1.2);
   	-moz-transform: scale(1.2);
   	-ms-transform: scale(1.2);
   	-o-transform: scale(1.2);
   	transform: scale(1.2);
	-webkit-transition: -webkit-transform 0.3s ease 0s;
    -ms-transition: -ms-transform 0.3s ease 0s;
    -o-transition: -o-transform 0.3s ease 0s;
    -moz-transition: -moz-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;
}
.producttabs .prod_item:hover .image .actions {
   	-webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    visibility: visible;
	top: 45%;
}

.producttabs .prod_item .image .actions button {
    width: 54px;
    height: 54px;
	border: 0;
    background: url("../image/bg-button.png") center no-repeat;
    color: #fff;
    display: inline-block;
        border-radius: 50%;
        margin-left: 5px;
       font-size: 150%;
        
}

.producttabs .prod_item .image .actions button .icon {
    position: relative;
    top: 4px;
        
}
.producttabs .prod_item .image .actions button:first-child {
    
        margin-left: 0px;
        
}
.producttabs .prod_item .image .actions button:hover {
  
    background-color: #fff;
    color: #000;
    -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    -ms-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
}

.producttabs .prod_item .image .addCart{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 0px;
    width: 100%;
    border: none;
    z-index: 2;
    background-color: #000;
    color: #fff;
    font-size: 110%;
    visibility: hidden;
    
}
.producttabs .prod_item .image .addCart:hover{
    background-color: #0093D7;
    
}

.producttabs .prod_item .image .addCart i{
    margin-right: 6px;
}
.producttabs .prod_item:hover .image .addCart{
    height: 52px;
    visibility: visible;
     -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}
.producttabs .owl-controls {
    position: absolute;
    top: -140px;
    right: 0;
    
}

.producttabs-nav .nav-prev {
    color: #000;
    font-size: 30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    right: 45px;
    -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    -ms-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
    
}

.producttabs-nav .nav-next {
    color: #000;
    font-size: 30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    position: absolute;
    right: 0;
    -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    -ms-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
    
}
.producttabs-nav .nav-prev:hover {
    color: #0093D7;
   
}
.producttabs-nav .nav-next:hover {
    color: #0093D7;
   
}

.producttabs-nav .nav-prev.disabled {
  color: #000;
    opacity: 0.3;
    cursor: default;
   
}
.producttabs-nav .nav-next.disabled {
     color: #000;
    opacity: 0.3;
    cursor: default;
   
}
.owl-item img {width: auto !important}
.producttabs .product-meta {
    text-align: left;
}
.producttabs .product-meta .name {
    text-align: left;
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 16px;
}
.producttabs .product-meta .rating, .producttabs .product-meta .norating {
  text-align: left;
    margin-bottom: 20px;
}
.producttabs .product-meta .description {
  line-height: 30px;
  font-size: 14px;text-align: left;
  margin-bottom: 30px;
}
.producttabs .product-meta .price {
    text-align: center;
    font-weight: 500;
    font-size: 24px;

}
.producttabs .prod_item .price-inner {
    height: 52px;
    line-height: 51px;
    background-color: #fff;
    color: #444;
    border: 1px solid #009a00;
    display: inline-block;
    border-radius: 30px;
    border-color: #009a00;
     padding: 0 20px;
   -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    transition: all 0.3s ;
}
.lang-cs .producttabs .prod_item .price-inner {
    height: 52px;
    line-height: 51px;
    background-color: #fff;
    color: #444;
    border: 1px solid #3c5a99;
    display: inline-block;
    border-radius: 30px;
    border-color: #3c5a99;
     padding: 0 20px;
   -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    transition: all 0.3s ;
}
.producttabs .prod_item:hover .price-inner {
    background-color: #009a00;
    border-color: #009a00;
    color: #000;
   
}
.lang-cs  .producttabs .prod_item:hover .price-inner {
    background-color: #3c5a99;
    border-color: #3c5a99;
    color: #000;
   
}
.producttabs .prod_item .price-old  {
    font-size: 60%;
    text-decoration: line-through;
    vertical-align: top;
}
.producttabs .prod_item .price-new  {
    font-size: 100%;
}

/** SKIN 2 **/
.skin_2 .producttabs .nav-tabs{
	background: #f5f5f5;
	border: 0;
	padding: 45px 0 45px 30px;
	margin-bottom: 50px;
	margin-top: 0px;
}
.skin_2 .producttabs .prod_item:before{
    display: none;
    
}
.skin_2 .producttabs .prod_item .image .addCart:hover{
    background-color: #f5f5f5;
	color: #000;
    
}
.skin_2 .producttabs .owl-controls {
    top: -135px;
    right: 30px;
    
}
.skin_2 .producttabs-nav .nav-prev:hover,
.skin_2 .producttabs-nav .nav-next:hover {
    color: #000;
   
}

/** SKIN 3 **/
.skin_3 .producttabs .nav-tabs{
	
	border: 0;
	padding: 45px 0 45px 30px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.skin_3 .producttabs .prod_item:before{
    display: none;
    
}
.skin_3 .producttabs .prod_item .image .addCart:hover{
    background-color: #f5f5f5;
	color: #000;
    
}
.skin_3 .producttabs .nav-tabs > li{
	display: inline-block;
	float: none;
}
.skin_3 .producttabs .nav-tabs {
	text-align: center;
}
.skin_3 .producttabs .owl-controls {
    top: -85px;
    right: 0px;
    
}

.the_columns .producttabs .nav-tabs{
	padding-left: 0 !important;
}
.the_columns .producttabs .nav-tabs > li {
	float: left !important;
}
.the_columns .producttabs .owl-controls {
	position: absolute !important;
	top: auto !important;
	bottom: -40px !important;
	left: 0;
	right: 0;
}